» Ubuntu » パッケージ

Error

two or more packages specified (system-config-printer-gnome natty-updates)